/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.2
*/

@import url("../oshin/style.css");
@import url("assets/fonts/stylesheet.css");

body,
h1,
h2,
h3,
h4,
h5,
p,
.vc_custom_heading{
    font-family: Avenir Next Cyr;
}

.title-module-wrap{
    display: none;
}

/**
 * Helper classes
 **/
.index10{
    position: relative;
    z-index: 10;
}

.color_white{
    color: #fff;
}

.orange_header:after{
    content: '';
    display: block;
    width: 80px;
    height: 3px;
    background: #EE7100;
    margin:10px auto 0;
}

.orange_header_left:after{
    margin:10px 0 0 0;
}

#content #content-wrap{
    padding-bottom: 0;
}

.vc_tta-container h3,
.vc_tta-container h4{
    text-transform: uppercase;
    line-height: normal;
    color: #202328;
}

.vc_tta-container h3{
    font-size: 28px;
}

.vc_tta-container h4{
    font-size: 18px;
}

.vc_tta-container p{
    color: #37383A;
}

/**
* Header
 **/
.top-animate{
    background: #202328!important;
}

/**
* OUR SERVICES
 **/

#content .vc_tta-panel-heading{
    background: none;
}

#content .vc_tta-panel-heading h4 a{
    padding-left: 0;
    color: #EE7100;
    font-weight: bold;
    line-height: normal;
    font-size: 12px;
    border-bottom: 1px solid #E2E8F3;
}
#content .vc_tta-panel-heading h4 a i{
    display:none;
}

#content .vc_tta-panel-heading h4 a span:after{
    content: '';
    background: url("assets/img/accordion_arrow.png") no-repeat;
    width: 14px;
    height: 8px;
    position: relative;
    right: -95px;
    background-size: cover;
    display: block;
    top: -11px;
    transform: rotate(180deg);
    transition: 0.2s ease;
}

#content .vc_active h4 a span:after{
    transform: rotate(0deg);
}

/**
* Example Block
 **/

.exampleWrapper{
    box-shadow: 0px 15px 25px rgba(200, 204, 207, 0.5);
    border-radius: 4px;
    padding: 0 60px!important;
}

.exampleWrapper .wpb_content_element{
    margin-bottom: 0;
}

.exampleWrapper .vc_column_container>.vc_column-inner{
    padding-top: 0!important;
}

.exampleWrapper p{
    margin-bottom: 10px;
}
.exampleWrapper strong{
    font-family: Avenir Next Cyr;
    line-height: normal;
    font-size: 14px;
    text-transform: uppercase;
    color: #202328;
    margin-top: 20px;
    margin-bottom: 10px!important;
    display: block;
}

.exampleRowElement{
    border-bottom: 1px solid #E8F0F5;
    padding-bottom: 40px;
    padding-right: 40px;
    margin-bottom: 30px;
}
.exampleRowElement:last-child{
    border:none;
}

.exampleWrapper .justifyCenter>.vc_column-inner{
    justify-content: center!important;
}

/**
* Staff Block
 **/
.staffWrapper .vc_column_container a{
    font-family: Avenir Next Cyr;
    line-height: normal;
    font-size: 14px;
    color: #EE7100;
    position: relative
}

.staffWrapper .vc_column_container a:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #ee7100;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    transition: all 0.5s ease-in-out 0s;
}

.staffWrapper .vc_column_container a:hover:after{
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.staffWrapper .vc_column_container p{
    margin-bottom: 20px!important;
    font-family: Avenir Next Cyr;
    line-height: normal;
    font-size: 14px;
}
.staffWrapper .vc_column_container p strong{
    font-size: 22px;
    color: #202328;
}

/**
 * Contact Block
 **/
.wpb_wrapper blockquote{
    display:flex;
    justify-content: center;
    padding: 0;
    height: auto;
    font-style: normal;
}

.wpb_wrapper blockquote:before{
    display: none;
}

.wpb_wrapper blockquote p{
    position: relative;
    font-family: Avenir Next Cyr;
    line-height: normal;
    font-size: 22px;
    color: #202328;
}

.wpb_wrapper blockquote p:before,
.wpb_wrapper blockquote p:after{
    content: '';
    width: 27px;
    height: 20px;
    background-size: contain;
    display: block;
    position: absolute;
}

.wpb_wrapper blockquote p:before{
    background: url("assets/img/upquotes.png") no-repeat;
    top: -27px;
    left: 0;
}

.wpb_wrapper blockquote p:after{
    background: url("assets/img/downquotes.png") no-repeat;
    bottom: 0;
    right: 0;
}

.wpcf7-form label{
    line-height: 28px;
    font-size: 16px;
    color: #FFFFFF;
}
.wpcf7-form input{
    line-height: normal;
    font-size: 18px;
    color: #000!important;
    border-radius: 3px;
}

.wpcf7-textarea{
	color: #000!important;
}

.wpcf7-form p{
    margin-bottom: 0;
}

.wpcf7-form .wpcf7-form-control-wrap{
    display: inline-block;
    position: relative;
}

.wpcf7-form .be-button-wrap{
    float:right;
}

.wpcf7-form .be-button-wrap .wpcf7-submit{
    margin:0;
    line-height: normal;
    font-size: 12px;
    text-align: center;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #fff!important;
    padding: 16px 38px;
}

.wpcf7-form .be-button-wrap .ajax-loader{
    position: absolute;
    background-color: #fff;
    border-radius: 25px;
}

/**
* Footer
**/

footer#bottom-widgets {
    background: #202328;
    padding:30px 0 50px;
}

footer#bottom-widgets .column-block *:last-child{
    margin-bottom: none !important
}

footer#bottom-widgets .menu .menu-item{
    display: inline-block;
    list-style: none;
}

footer#bottom-widgets .menu .menu-item:before{
    display: none;
}

footer#bottom-widgets .menu .menu-item a{
    width: 30px;
    height: 30px;
    display: block;
    text-indent: -999px;
    position: unset;
}

footer#bottom-widgets .menu .menu-item a:hover{
    opacity: 0.9;
}

footer#bottom-widgets .menu .menu-item.tw_link a{
    background: url("assets/img/tw_icon.png") no-repeat;
}
footer#bottom-widgets .menu .menu-item.fb_link a{
    background: url("assets/img/fb_icon.png") no-repeat;
}
footer#bottom-widgets .menu .menu-item.in_link a{
    background: url("assets/img/in_icon.png") no-repeat;
}
#bottom-widgets-wrap{
    display: flex;
}
#bottom-widgets-wrap .one-third{
    display: flex;
    align-items: center;
}

#bottom-widgets-wrap .one-third:nth-child(3){
    justify-content: flex-end;
}

.service-anchor{
	position:absolute;
	top:20px;
}

@media screen and ( max-width: 768px ){
    #bottom-widgets-wrap,
    #bottom-widgets-wrap .one-third{
        display: block;
        text-align: center;
    }

    #bottom-widgets-wrap .one-third p{
        margin-bottom: 0px;
    }

    #bottom-widgets-wrap .one-third p img{
        float: none;
        margin: 0;
    }

    #bottom-widgets-wrap .one-third:nth-child(2){
        display: none;
    }

    #bottom-widgets-wrap .one-third:nth-child(3){
        margin-bottom: 0px;
    }

    footer#bottom-widgets .menu .menu-item:nth-child(1){
        padding-left: 0;
    }

    .main_slider_title{
        font-size: 30px!important;
    }

    .show_more_slider{
        bottom: 20px!important;
    }
}